rmsgfmt(1)

NAME
rmsgfmt - compile message catalog to binary format

SYNOPSIS
rmsgfmt input.po [ -o output.mo ]

DESCRIPTION
Generate binary message catalog from textual translation description.

SEE ALSO
msgfmt(1), /usr/share/doc/ruby-gettext/README.rdoc, http://www.yotabanana.com/hiki/ruby-gettext-translate.html

AUTHOR
This manual page was converted by Tatsuki Sugiura <sugi@nemui.org>, from README for the Debian project.